    .tokusho_table {
        width: 100%;
        text-align: left;
        font-size: 0.8em;
    }
    
    table.tokusho_table,
    .tokusho_table td,
    .tokusho_table th {
        border: 1px solid #c0bfbf;
        border-collapse: collapse;
    }
    
    .tokusho_table td,
    .tokusho_table th {
        padding: 3px;
        width: 30px;
        height: 25px;
    }
    
    .tokusho_table th {
        background: #f0e6cc;
    }
    
    .tokusho_table .even {
        background: #fbf8f0;
    }
    
    .tokusho_table.odd {
        background: #fefcf9;
    }
    
    .tokusho_table2 {
        text-align: left;
    }
    
    table.tokusho_table2,
    .tokusho_table2 td,
    .tokusho_table2 th {
        border: 1px solid #c0bfbf;
        border-collapse: collapse;
    }
    
    .tokusho_table2 td,
    .tokusho_table2 th {
        padding: 3px;
        height: 25px;
    }
    
    .tokusho_table2 th {
        background: #f0e6cc;
    }
    
    .tokusho_table2.odd {
        background: #fefcf9;
    }